Subject: PNM Contingent for 10/4
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 29 Oct 2000 23:19:00 -0800 (PST)

This issue was resolved.   Enron did receive a call from PNM to increase 
their contingent to 50, however,   we did not call dispatch at EPE to inform 
them.

JMF
---------------------- Forwarded by John M Forney/HOU/ECT on 10/30/2000 09:23 
AM ---------------------------

Jesse Bryson
10/19/2000 05:16 PM
To: [email-masked]
cc: John M Forney/HOU/ECT@ECT, Holden Salisbury/PDX/ECT@ECT, "Leaf Harasin" 
<[email-masked]> 
Subject: PNM Contingent for 10/4

Kathy, 

This dispute of 28 vs 50 all day is not yet resolved.  I asked a few more 
questions and found out that the tapes were pulled for the wrong hours.  
Instead of 0300, they were listening to 1500.....  So, I have requested that 
the correct hours be pulled and we should have an answer tomorrow 
(hopefully!!).  Sorry that I could not fix it for good today.

Cheers
Jesse